ul{
	padding:0;
	margin:0;
}
/* WHAT WE DO */
.clear{
	clear:both;
}
#about {
	background-color: #f4f4f4;
	padding: 1em 0px;
}

#about .section-heading {
	margin-bottom: 2em 0;
	text-align:center;
}
img {width:100%;}
.service-item {
	cursor: pointer;
	background-color: #fff;
	text-align: center;
	padding: 10px 10px;
	transition: all 0.7s;
	box-shadow: 0px 0px 15px #cdcdcd;
}

.service-item:hover {
	background-color: #5cc15f;
}
.service-item h4 {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.5px;
	margin-bottom: 15px;
	margin-top: 25px;}
.service-item:hover h4 {color: #000;}
.service-item:hover p {color: #000;}
.icon img{width:100%;}
.sfenlei{line-height:2;margin:1em 0 0.5em 0;box-sizing:border-box;padding-left:2%;background:#f1f1f1;}
.sfenlei li a {padding-right:1%;padding-left:1%;font-size:1.6em;color:#000;line-height:3}
.sfenlei li a:hover{color:orange;border-bottom:1px solid orange;}
.sfenlei li{float:right;width:10%;}
.sdiqu{width:100%;line-height:2;box-sizing:border-box;}
.sdiqu a{padding:4px;line-height:3;color:#00c4d8;}
.listbox{padding-top:2em;box-sizing:border-box;line-height:2;
	font-family: 'Play-Regular';}
.listbox ul li{width:25%;height:300px;font-size:14px;line-height:2;padding:2%;float:left;cursor:pointer;}
.listbox ul li:hover{box-shadow:0px 0px 12px #ccc;}
.listbox ul li h1{font-size:16px;font-weight:bold;}
.listbox ul li img{width:100%;height:110px;}
.date{font-size:12px;color:#b1b1b1;}
#onthis{color:orange;font-weight:bold;}
@media(min-width:1200px){
.cont{width:1200px;margin:0 auto;}}
@media(max-width:1200px){
.cont{width:96%;margin:0 auto;}
.sfenlei li{width:12%;}
.listbox ul li{width:33%;}}
@media(max-width:700px){
.sfenlei li{width:25%;}
.listbox ul li{width:100%;}}